/* CSS Document */

body{
	margin:0px auto;
}
*{
	margin:0px auto;
	vertical-align:top;
	text-align:justify;
	line-height:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
a{
	color:#0000ff;
	text-decoration:underline;
}
a:hover{
	color:#0000ff;
	text-decoration:none;
}
img{
	border:0pt;
}
table{
	margin:0px;
}
td{
	padding:1px 3px;
}
ul{
	margin:0px; padding:0px;
}
ul li{
	margin:0px; padding:0px;
}
#main{
	position:relative;
	width:780px;
	height:auto !important; height:420px; min-height:420px;
	border:1pt solid #cccccc;
	background-color:#f3f8f8;
}
#header{
	/*background-image:url(/userfiles/image/header.jpg);
	background-repeat:no-repeat;*/
	width:780px; height:160px;
	overflow:hidden;
	
	margin-left:0px;
}
#header img{
	/*background-image:url(/userfiles/image/header.jpg);
	background-repeat:no-repeat;*/

	
	margin-left:0px;
}
#logo a{
	position:absolute;
	top:61px; left:329px;
	width:142px; height:98px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
#flag{
	/*position:relative;*/
	right:26px;
	width:auto; 
	height:14px;
	float:right;
	display:inline;
	margin-top:-2px;
	*margin-top:-5px;
		
}
#flag .moduletools
{
	float:left;
	display:inline;	
	}
a#flag_no{
	background-image:url(/userfiles/image/flag_no.gif);
	background-repeat:no-repeat;
	width:22px; height:14px;
	float:left; margin-right:15px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#flag_no:hover{
	background-image:url(/userfiles/image/flag_over_no.gif);
	background-repeat:no-repeat;
	width:22px; height:14px;
	float:left; margin-right:15px;
	display:block; overflow:hidden; text-indent:-1000px;
}
#flag_no_active{
	background-image:url(/userfiles/image/flag_over_no.gif);
	background-repeat:no-repeat;
	width:22px; height:14px;
	float:left; margin-right:15px;
	display:block; 
	overflow:hidden; 
	text-indent:-1000px;
}
a#flag_en{
	background-image:url(/userfiles/image/flag_en.gif);
	background-repeat:no-repeat;
	width:21px; height:14px;
	float:left; margin-right:16px;
	display:block; 
	overflow:hidden; 
	text-indent:-1000px;
}
a#flag_en:hover{
	background-image:url(/userfiles/image/flag_over_en.gif);
	background-repeat:no-repeat;
	width:21px; height:14px;
	float:left; margin-right:16px;
	display:block; overflow:hidden; text-indent:-1000px;
}
#flag_en_active{
	background-image:url(/userfiles/image/flag_over_en.gif);
	background-repeat:no-repeat;
	width:21px; height:14px;
	float:left; margin-right:16px;
	display:block; overflow:hidden; text-indent:-1000px;
}
a#flag_ge{
	background-image:url(/userfiles/image/flag_ge.gif);
	background-repeat:no-repeat;
	width:22px; height:14px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
a#flag_ge:hover{
	background-image:url(/userfiles/image/flag_over_ge.gif);
	background-repeat:no-repeat;
	width:22px; height:14px;
	float:left;
	display:block; overflow:hidden; text-indent:-1000px;
}
#flag_ge_active{
	background-image:url(/userfiles/image/flag_over_ge.gif);
	background-repeat:no-repeat;
	width:22px; height:14px;
	float:left;
	display:block; overflow:hidden; text-indent:-1000px;
}
#menu{
	position:absolute;
	top:119px; left:48px;
	width:732px; height:25px;
	float:left;
}
#menu ul{ padding:0px; margin:0px; list-style:none; }
#menu ul li{ padding:0px; margin:0px; display:inline; }
a#btn1{	
	background-image:url(/userfiles/image/btn_01.gif);
	background-repeat:no-repeat;
	width:65px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
a#btn1:hover{	
	background-image:url(/userfiles/image/btn_01.gif);
	background-repeat:no-repeat;
	width:65px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
#btn1Active{	
	background-image:url(/userfiles/image/btn_01.gif);
	background-repeat:no-repeat;
	width:65px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
a#btn2{	
	background-image:url(/userfiles/image/btn_02.gif);
	background-repeat:no-repeat;
	width:84px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
a#btn2:hover{	
	background-image:url(/userfiles/image/btn_02.gif);
	background-repeat:no-repeat;
	width:84px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
#btn2Active{	
	background-image:url(/userfiles/image/btn_02.gif);
	background-repeat:no-repeat;
	width:84px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
a#btn3{	
	background-image:url(/userfiles/image/btn_03.gif);
	background-repeat:no-repeat;
	width:90px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left; margin-right:225px;
}
a#btn3:hover{	
	background-image:url(/userfiles/image/btn_03.gif);
	background-repeat:no-repeat;
	width:90px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left; margin-right:225px;
}
#btn3Active{	
	background-image:url(/userfiles/image/btn_03.gif);
	background-repeat:no-repeat;
	width:90px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left; margin-right:225px;
}
a#btn4{	
	background-image:url(/userfiles/image/btn_04.gif);
	background-repeat:no-repeat;
	width:126px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
a#btn4:hover{	
	background-image:url(/userfiles/image/btn_04.gif);
	background-repeat:no-repeat;
	width:126px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
#btn4Active{	
	background-image:url(/userfiles/image/btn_04.gif);
	background-repeat:no-repeat;
	width:126px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
a#btn5{	
	background-image:url(/userfiles/image/btn_05.gif);
	background-repeat:no-repeat;
	width:82px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
a#btn5:hover{	
	background-image:url(/userfiles/image/btn_05.gif);
	background-repeat:no-repeat;
	width:82px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
#btn5Active{	
	background-image:url(/userfiles/image/btn_05.gif);
	background-repeat:no-repeat;
	width:82px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
a#btn6{	
	background-image:url(/userfiles/image/btn_06.gif);
	background-repeat:no-repeat;
	width:60px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
a#btn6:hover{	
	background-image:url(/userfiles/image/btn_06.gif);
	background-repeat:no-repeat;
	width:60px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
#btn6Active{	
	background-image:url(/userfiles/image/btn_06.gif);
	background-repeat:no-repeat;
	width:60px; height:25px;
	display:block; overflow:hidden; text-indent:-1000px;
	float:left;
}
#container{
	width:734px; overflow:hidden;
	padding:2px 23px 10px 23px;
}
#contentBox{
	position:relative;
	width:734px;
	height:auto !important; height:235px; min-height:235px;
}
#h1{
	/*position:relative;
	background-image:url(/userfiles/image/h1.gif);
	background-repeat:no-repeat;*/
	height:20px;
}
#h2{
	position:relative;
	background-image:url(/userfiles/image/h2.jpg);
	background-repeat:no-repeat;
	height:28px;
}
#h3{
	position:relative;
	background-image:url(/userfiles/image/h3.jpg);
	background-repeat:no-repeat;
	height:28px;
}
#h4{
	position:relative;
	background-image:url(/userfiles/image/h4.jpg);
	background-repeat:no-repeat;
	height:28px;
}
#h5{
	position:relative;
	background-image:url(/userfiles/image/h5.jpg);
	background-repeat:no-repeat;
	height:28px;
}
#h6{
	position:relative;
	background-image:url(/userfiles/image/h6.jpg);
	background-repeat:no-repeat;
	height:28px;
}
#h7{
	position:relative;
	background-image:url(/userfiles/image/h7.jpg);
	background-repeat:no-repeat;
	height:28px;
}
#content{
	position:relative;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding:20px 5px;
}
#content ul{ padding:0px; margin:0px; }
#content ul li{ padding:0px; margin-left:15px; }
#footer{
	width:780px; height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px; line-height:20px;
	color:#B4424C; text-align:center;
}
#footer a{
	color:#B4424C; line-height:20px;
}
.imgRight{
	margin:0px 0px 5px 15px;
	float:right;
}
h3
{
	margin-bottom:10px;
}